.footer{
    background-size:cover
}
.footer .mid-footer{
    color:#fff;
    padding:50px 0
}
.footer .mid-footer .ft-info .phone-footer{
    display:flex;
    align-items:center;
    margin-bottom:20px
}
.footer .mid-footer .ft-info .phone-footer img{

}
.footer .mid-footer .ft-info .phone-footer .content{
    margin-left:15px
}
.footer .mid-footer .ft-info .phone-footer .content span{
    display:block
}
.footer .mid-footer .ft-info .phone-footer .content a{
    font-size:30px;
    font-weight:700;
    color:#db6609
}
.footer .mid-footer .group-address{
    margin-top:10px
}
.footer .mid-footer .group-address .title{
    font-size:17px;
    font-weight:700;
    margin-bottom:10px
}
.footer .mid-footer .group-address ul{
    margin-bottom:20px;
    list-style:none
}
.footer .mid-footer .group-address ul li{
    margin-bottom:15px;
    color:#fff;
    font-size:16px
}
.footer .mid-footer .group-address ul li i{
	color:#db6609;
}
.footer .mid-footer .group-address ul li span{
    color:#fff
}
.footer .mid-footer .group-address ul li a{
    color:#fff;
    display:inline-block
}
.footer .mid-footer .group-address ul li a:hover{
    color:#db6609
}
@media (min-width: 1199px){
    .footer .mid-footer .ft-menu{
        border-left:1px solid #fff;
        border-right:1px solid #fff
    }
}
.footer .mid-footer .title-menu{
    font-size:18px;
    margin-bottom:20px;
    position:relative;
    color:#eb5f19;
    font-weight:700;
    text-transform:uppercase
}
.footer .mid-footer .list-menu li{
    display:block;
    margin-bottom:15px
}
.footer .mid-footer .list-menu li a{
    font-size:14px;
    color:#fff
}
.footer .mid-footer .list-menu li a:hover{
    color:#db6609
}
@media (max-width: 767px){
    .footer .mid-footer .list-menu.hidden-mobile{
        display:none
    }
}
.footer .mid-footer .social{
    margin-bottom:20px
}
.footer .mid-footer .social li{
    display:inline-block;
    margin-right:10px
}
.footer .mid-footer .social li:hover{
    opacity:0.8
}
.footer .mid-footer .thanhtoan li{
    display:inline-block;
    margin-right:2px
}
.footer .mid-footer .thanhtoan li img{
    max-height:30px;
    width:auto
}
.footer .mid-footer .content-newsletter{
    font-size:14px;
    margin-bottom:10px;
    display:block
}
.footer .mid-footer .newsletter-form{
    position:relative;
    overflow:hidden;
    border-radius:5px;
    margin-bottom:20px
}
.footer .mid-footer .newsletter-form input{
    height:40px;
    width:100%;
    border:0;
    padding:10px 100px 10px 10px
}
.footer .mid-footer .newsletter-form button{
height: 40px;
    position: absolute;
    right: 0;
    border: 0;
    background: #404040;
    color: #fff;
    padding: 0 5px;
    top: 0px;
    font-size: 14px;
	margin: 0px;
}
.footer .mid-footer .newsletter-form button:hover{
    opacity:0.8;
	background:#eb5f19;
}
@media (max-width: 767px){
    .footer .mid-footer .footer-click .title-menu:before,.footer .mid-footer .footer-click .title-menu:after{
        position:absolute;
        content:'';
        top:50%;
        right:0;
        -webkit-transform:translate(-50%, -50%) rotate(-90deg);
        transform:translate(-50%, -50%) rotate(-90deg);
        background-color:#db6609;
        -webkit-transition:opacity 0.4s ease-in-out, -webkit-transform 0.4s ease-in-out;
        transition:opacity 0.4s ease-in-out, -webkit-transform 0.4s ease-in-out;
        transition:transform 0.4s ease-in-out, opacity 0.4s ease-in-out;
        transition:transform 0.4s ease-in-out, opacity 0.4s ease-in-out, -webkit-transform 0.4s ease-in-out
    }
    .footer .mid-footer .footer-click .title-menu:before{
        width:11px;
        height:1.5px;
        opacity:1
    }
    .footer .mid-footer .footer-click .title-menu:after{
        width:1.5px;
        height:11px;
        right:9px
    }
    .footer .mid-footer .footer-click .title-menu.active:before{
        opacity:0
    }
}
.footer #copyright{
    padding:10px 0;
    font-size:16px;
    color:#fff;
    border-top:1px solid #fff;
    width:100%;
}
.footer #copyright .copy-right{
    display:inline-block
}
@media (max-width: 576px){
    .footer #copyright .copy-right{
        display:block
    }
}
@media (max-width: 991px){
    .footer #copyright{
        text-align:center
    }
}
.footer #copyright a{
    color:#fff
}
.footer #copyright a:hover{
    color:#db6609
}
.footer #copyright .list-menu-copyright{
    text-align:right
}
@media (max-width: 991px){
    .footer #copyright .list-menu-copyright{
        text-align:center;
        margin-top:15px
    }
}
.footer #copyright .list-menu-copyright li{
    display:inline-block;
    margin-right:10px
}
.footer #copyright .list-menu-copyright li:last-child{
    margin-right:0px
}
footer.footer {
    padding: 30px 0 50px;
	background-size: cover;
}